menuconfig ALGA
	tristate "Advanced Linux Graphic Architecture"
	select SLOW_WORK
	help
	  DRM refactoring with quite different goals for AMD GPUs

config ALGA_AMD
	tristate "AMD"
	depends on ALGA
	help
	  Choose this option if you have an AMD graphics card.

source "drivers/gpu/alga/amd/Kconfig"
